OpenERP.

upsi

Apprenti
Une question pour Qoolbox: pourquoi Qnap ne suit-il pas OpenErp? Le module installable est maintenant trois versions en retard...

Merci pour ton temps.

Bonne soirée.
 

QoolBox

Représentant QNAP
Ma version est en cours... je parle bien sur de odoo ;)

mais je n'ai pas date de sortie, l'application est plutôt complexe à cause de la prise en charge de postgreSQL

je réfléchis à une intégration de postgreSQL dans l'app oDoo ou de faire une appli postgresql à coté ce qui serait plus flexible

;)
 

FX Cachem

Administreur
Membre du personnel
Avec QTS 4.2 et pour être plus précis Docker, il y aura moins de difficulté :D
 
Haut Bas